.customize-screen {
    margin: 1.5rem 0;
}


.customize-sidebar-wrapper {
    width: 25%;
    padding-right: 1.5rem;
        position: sticky;
    top: 0px;

}

.customize-sidebar {
    padding-bottom: 1rem;
    margin-bottom: 0.5rem;
    position: sticky;
    top: 11px;
}

.customize-theme-name {
 
        font-family: "Inter";
        font-style: normal;
        font-weight: 600;
        font-size: 17px;
        text-transform : capitalize;
        line-height: 16px;
        color: var(--text-700);
        padding: 0.5rem 0.75rem;
    
}

.customize-sidebar-body {
    display: flex;
    flex-direction: column;
    line-height: 1rem;
    margin-top: 1rem;
}

.customize-sidebar-body a {
    display: flex;
    padding: 0.65rem 0.75rem;
    color: var(--text-500) !important;
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 17px;
    align-items: center;
}

.customize-sidebar-body a.active {
    background-color: var(--text-100);
    border-radius: 8px;
}

.customize-content-wrapper {
    width: calc(75% - 1.5rem);
}

.customize-content {
   
    padding: 1.25rem;
    background: var(--white);
    border-radius: 0.5rem;
    position: relative;
    width: 100%;
    box-shadow: 0 1px 3px rgba(7,14,35,.06), 0 2px 8px -1px rgba(7,14,35,.05);
    
    
}

.customize-content-title {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 17px;
    color: var(--text-900);
    margin-bottom: 1.5rem;
}

.customize-content-subtitle {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
    color: var(--text-500);
    margin-bottom: 1.5rem;
}


.custom-store-logo-wrap {
    width: 100px;
    height: 100px;
    border-radius: 0.4rem;
    border: 2px solid var(--text-100);
    overflow: hidden;
    cursor: pointer;
}

.custom-store-logo-wrap >img {
    width: 100px;
    height: 100px;
    object-fit: contain;
 
}

.remove-img-overlay {
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: end;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
}

.remove-img-overlay > svg {
    margin: 0.5rem;
}

.custom-store-logo-wrap:hover .remove-img-overlay {
    opacity: 1;
    visibility: visible;
}

.custom-store-favicon-wrap {
    width: 50px;
    height: 50px;
    border-radius: 0.4rem;
    border: 2px solid var(--text-100);
    overflow: hidden;
    
}

.hello-bar-wrapper {
    width: 100%;
    max-width: 100%;
    padding-top: 15px;
    border: 1px solid var(--text-100);
}

.banner-toggle-btn {
    height: 2.5rem;
    min-width: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.4rem;
    border: 2px solid var(--text-200);
    padding: 0.3rem 0.8rem;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
    color: var(--text-600);
}

.desktop-banner-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 25px;
}

.desktop-banner-card {
    aspect-ratio: 2/1;
    width: 100%;
    border-radius: 0.5rem;
    border: 2px dashed var(--text-200);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: var(--text-400);
    transition: 0.3s ease;

}

.desktop-banner-card > img {
    object-fit: contain;
    width: 100%;
}

.desktop-banner-card:hover {
    border:  2px dashed var(--text-700);
    color: var(--text-700);
}

.desktop-banner-card > div > p {
    font-size: 14px;
}

.desktop-banner-card > img {
    aspect-ratio: 2/1;
}

.desktop-banner-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.sec-content {
    margin-top: 20px;
    border: 2px solid var(--text-100);
    border-radius: 0.4rem;
}

.sec-img-container {
    width: 50%;
    border-right: 1px solid var(--text-100);
}

.sec-text-container {
    height: 342px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

#section-content, #section-content2, #section-content3 {
    display: none;
    overflow: hidden;
    transition: height 0.3s ease-in-out;
  }

.sec-title, .sec-overlay-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 5px;
}



.sec-description {
    max-width: 40ch;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    text-wrap: pretty;
    word-wrap: break-word;
    margin-bottom: 15px;
}

.sec-overlay-description {
    max-width: 70ch;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    text-wrap: pretty;
    word-wrap: break-word;
    margin-bottom: 15px;
}

.sec-content {
    position: relative;
}

.sec-overlay-img-container {
    width: 100%;
    aspect-ratio: 2.5/1;
    overflow: hidden;
    max-width: 100%;
    
 
}

.sec-overlay-img-container > img {
    width: 100%;
    aspect-ratio: 2.5/1;
    max-width: 100%;
    position: relative;
}

.sec-overlay-text-container {
    
    overflow: hidden;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.4);
    color: var(--text-50);
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
    width: 100%;
    height: 100%;
}

.testimonials-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;

}

.testimonials-card {
    border-radius: 0.5rem;
    border: 2px solid var(--text-100);
    text-align: center;
    padding: 15px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    flex-shrink: 0;
}

.testimonials-message {
    font-size: 12px;
    font-weight: 500;
    color: var(--text-500);
    text-wrap: balance;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 6;
    word-wrap: break-word;
    text-overflow: ellipsis;
}

.testimonials-img-wrap {
    max-width: 60px;
    border-radius: 50%;
    overflow: hidden;
    height: 60px;
    width: 60px;
}

.testimonials-img-wrap> img {
    max-width: 60px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
    height: 60px;
    width: 60px;
}

.testimonials-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
transition: all 0.4s ease;
}

.custom-testimonial-wrap {
    width: 60px;
    height: 60px;
    border-radius: 0.3rem;
    border: 2px solid var(--text-100);
    overflow: hidden;
}
.testimonials-card:hover .testimonials-overlay {
    opacity: 1;
    visibility: visible;
}
.banner-mobile-card {
    aspect-ratio: 1;
    width: 100%;
    border-radius: 0.5rem;
    border: 2px dashed var(--text-200);
    overflow: hidden;
    display: flex;
    align-items: center;
    max-width: 200px;
    justify-content: center;
    cursor: pointer;
    color: var(--text-400);
    transition: 0.3s ease;
}

.banner-mobile-card>img {
    object-fit: contain;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
}

.banner-mobile-card:hover {
    border: 2px dashed var(--text-700);
    color: var(--text-700);
}

.banner-mobile-card>div>p {
    font-size: 14px;
}
.add-banner-div {
    width: 50%;
}

@media (max-width: 768px) {
    .add-banner-div {
        width: 100%;
    }
}